Skip navigation links

MySQL Forums :: GIS :: MySql version


Advanced Search

Re: MySql version
Posted by: Barry Galbraith ()
Date: November 06, 2009 03:25PM

>phpinfo says that I use the MySql 5.0.41 client API.

This is the version of php interface to mysql you are using.

>A select version() sql command says 4.1.15-standard-log.

This is the version of MySQL server you have.

The two don't have to match.

Good luck.
Barry.

Options: ReplyQuote


Subject Views Written By Posted
MySql version 5153 Mike McCutcheon 11/06/2009 11:37AM
Re: MySql version 1993 Barry Galbraith 11/06/2009 03:25PM
Re: MySql version 1957 Mike McCutcheon 11/08/2009 02:32AM
Re: MySql version 1913 Mike McCutcheon 11/08/2009 03:20AM
Re: MySql version 1984 Barry Galbraith 11/08/2009 03:47AM
Re: MySql version 1979 Mike McCutcheon 11/08/2009 07:16AM
Re: MySql version for GIS functions 2007 Mike McCutcheon 11/09/2009 03:09PM
Re: MySql version for GIS functions 1948 Barry Galbraith 11/09/2009 05:52PM
Re: MySql version for GIS functions 1584 Mike McCutcheon 11/19/2009 10:52AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.